Subject: Darex Drill Dr.

From: David Wilson <[email-masked]>
Date: Fri, 23 Aug 1996 14:47:01 -0600

I found this post on the rec.woodworking newsgroup, since there has been
interest here, I asked Curt if I send his post to this list. With his ok,
here it is...

Curt Anderson said,
>>We are now making the long awaited Drill Doctor Drill Bit Sharpener--
>>most importantly we are accepting orders over the internet!  The price
>>for the 3/32"-1/2" capacity sharpener is $129.  3/32"-3/4" capacity is
>>$169.  Incidentally, aside from the diamond wheel, the Drill Doctor's
>>ability to produce precise standard, split point, and masonry drills
>>at 118 and 135 degrees, set it far apart from any other consumer drill
>>sharpeners on the market.  http://www.drilldr.com/
>>-Curt Anderson
>>PS: We are only selling in the US of A for now.
>>PPS:  We know that we have provide you a quality drill sharpener, or
>>we'll be justifiably slammed in this newsgroup.

FYI, I don't have any affiliation with Darex, just thought you'd be interested.

--
David
http://www.flash.net/~dwwilson/
[email-masked]